package com.google.android.gms.internal;

public class zzrw
{
  public zzrv zzIa()
  {
    return new zzru();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzrw.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */